Subject: [os2genau_digest] No. 977
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 12 Nov 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 11 November 2004
 Number  977
**************************************************

Subjects for today
 
1  Re:  Xen virtual machine monitor : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  Xen virtual machine monitor : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3   Orian Systems : Dennis Nolan <dennik at swiftdsl dot com dot au>
4   Cable Broadband : David Shearer" <dshe5874 at bigpond dot net dot au>
5  Re:  Orian Systems : Eric Schilke <freiherr at earthlink dot net>
6  Re:  Cable Broadband : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 11 Nov 2004 08:07:59 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Xen virtual machine monitor

On Mon, 08 Nov 2004 14:51:38 +0100, Kris Steenhaut wrote:

>
>
>Alan Duval schreef:
>
>>Hi,
>>
>>Those interested in virtual machine monitors may like to look at this site.
>>
>>http://www.cl.cam.ac.uk/Research/SRG/netos/xen/index.html
>>
>>  
>>
>The part I don't quite understand well is:
>
>> Work on Xen has been supported by UK EPSRC grant GR/S01894, Intel 
>> Research, HP Labs and Microsoft Research.
>
>
>
>Supported by M$ research?????  Hmmm....
>
>Furthermore:
>
>>
>>         .4 Does Xen support Microsoft Windows?
>>         <http://www.cl.cam.ac.uk/Research/SRG/netos/xen/faq.html#q1.4>
>>
>> Unfortunately there are no plans to support any versions of Windows in 
>> the near future. Furthermore, a port of Windows would be encumbered by 
>> licensing issues. Longer term, virtualisation features in 
>> next-generation CPUs should make it much easier to support unmodified 
>> OSes: at that time we will reconsider Windows support.
>>
>
>To say the least, these statements are rather contradictory.

No, I don't think that they are.

The first statement leads me to believe that the Windows OS would have to
be modified to play nice inside Zen. So, they are not looking at it at the
moment.

The second statement says that future hardware will make their job easier,
so a modified version may not be necessary. Hence the unmodified OS
statement.

Licencing issues aside.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 11 Nov 2004 01:51:29 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Xen virtual machine monitor

Chris Graham [WarpSpeed] schreef:

>>>      
>>>
>>To say the least, these statements are rather contradictory.
>>    
>>
>
>No, I don't think that they are.
>
>The first statement leads me to believe that the Windows OS would have to
>be modified to play nice inside Zen.
>
All os HAVE to be altered to play inside Zen, that's the point.

> 
>
And sorry to say, but people thinking M$ ( or/and Big Blue) would allow 
a modicication like that just can't cope with reality.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 11 Nov 2004 23:04:11 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Orian Systems

Hi

I was just at their web site to bite the bullit and update eCS and 
firstly noticed that the number available was zero, last week it was 1000.

Then read the notice, seems like they've pulled the plug on eCS.

The eComStation site still has them listed as a reseller.

I supose we will have to deal with Mensys in the future.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 11 Nov 2004 21:33:09 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:   Cable Broadband

I am thinking about going for cable broadband - upgrading from ADSL.  Can anyone advise on Telstra 
Bigpond?  How does it work under OS/2 or eCs?  Does the cable modem connect to your network card and 
issue IP addresses via DHCP like my current ADSL one?

Regards

David Shearer

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 11 Nov 2004 00:40:17 -0600
From:  Eric Schilke <freiherr at earthlink dot net>
Subject:  Re:  Orian Systems

On Thu, 2004-11-11 at 06:04, Dennis Nolan wrote:
> Hi
> 
> I was just at their web site to bite the bullit and update eCS and 
> firstly noticed that the number available was zero, last week it was 1000.
> 
> Then read the notice, seems like they've pulled the plug on eCS.
> 
> The eComStation site still has them listed as a reseller.
> 
> I supose we will have to deal with Mensys in the future.
> 
> Regards
> 
> Dennis.
> 
I am just *this* close to forgetting about OS/2 forever.  I'm writing
from Linux....

Eric Schilke

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 11 Nov 2004 22:56:18 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Cable Broadband

On Thu, 11 Nov 2004 21:33:09 +1000, David Shearer wrote:

Hi David.

>I am thinking about going for cable broadband - upgrading from ADSL.  

That's an interesting way to move, given the hype over ADSL as *THE* greatest
thing in broadband...

>Can anyone advise on Telstra Bigpond?  

I suggest that you check the whirlpool site http://whirlpool dot net dot au/ if you
on't already know it.

Kipling said "The race is not alwayus to the swift, nor the battle to the
strong, but that's the way to bet!" IOW going by the form guide, Telstra
service may be somewhat lacking...
 
>How does it work under OS/2 or eCs?  

I'm on Optus, but I would guess that Telstra techo's only know how to install
to a Win box. So rig up a simple Win box as similar to your OS/2 as you can
(dual boot would be a great way to do it...) and get them to install. Then
take all the settings over to the OS/2 side. 

>Does the cable modem connect to your network card and 
>issue IP addresses via DHCP like my current ADSL one?

Yes, that much I know is common.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------